/* $Id: style.css,v 1.1.2.11 2009/03/13 00:58:30 psynaptic Exp $ */

/* Add your custom CSS here */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
html {font-size:100.01%;}
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

hr {
border-color:#89B7C7;
border-style:dotted;
border-width:1px 0 0;
clear:both;
height:0;
margin:10px 0;
}
blockquote {
background:#F5F5F5 none repeat scroll 0 0;
color:#AB637D;
margin:0 0 10px;
padding:5px;
}
blockquote strong {
color:#204E5F;
font-weight:bold;
margin:0;
padding:0;
}


/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input[type=password], input.text, input.title, textarea, select {background-color:#fff;border:1px solid #bbb;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {padding:5px 10px 0 0;}
input.title {font-size:1.5em;}
textarea {height:190px;padding:5px;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}


/**********************************Layout*************************************************************************/

body {
	margin:0;
	padding:0;
	background:#d7d7d7;
	color:#615f5f;
	font-family: Arial, "MS Trebuchet", sans-serif;
}
.mceContentBody {
	background:#fff;
}

#contact-tag {
	margin:45px 0 0 0;
	padding:0;
	width:25px;
	height:101px;
	border:1px solid #1a1a1a;
	float:right;
	text-align:right;
}

#pageWrap{
	width:960px;
	margin:auto;
	padding:20px 0 0 0;
	
}
#page {
	width:960px;
	font-size:1em;
}
#centre {
	width:960px;
	margin:auto;
}
	

#header{
	width:960px;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	min-height:100px;
	position:relative;
}

.logo {
	float:left;
	width:300px;
	padding:0 0 30px -10px;
	margin:0 0 0 0;
	font-size:100%;
	background: url(/sites/default/files/elenC_logo2.png) no-repeat top left; 
	text-indent: -100em;
	
}

.meta {
	display:none;
}

.sidebar {
	width:auto;
	background-color:#fee;
	padding:2px;
}

#nav {
	position:absolute;
	bottom:35px;
	right:5px;
	margin:0 0 0 0;
	/*border:1px solid #1a1a1a;*/
	color:#777674;
	font-family:times;
	font-size:120%;
}


#birdSeed {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#content {
	clear:left;
	border:1px dotted #cccccc;
	padding:0 0 20px 0;
	margin:0 0 0 0;
	background:#ffffff;
	border:1px #1a1a1a dotted;
}
#position-wrapper {
	position:relative;
	z-index:1;
}

.fullScreen {
		min-height:560px;
		background:#ffffff;
}

/*
.expanded {
	min-height:740px;
	background:#ffffff;
}
*/

#content.noBorder {
	border:none;
	background:#ffffff;
}

.threeColumn, #threeColumn {
	width:548px;
	float:left;
	/*border:1px solid #1a1a1a;*/
	margin:0 0px 0 0;
	padding:10px 20px 10px 20px;
	background:#ffffff;
}

.twoColumn, #twoColumn {
	width:342px;
	float:left;
	/*border:1px solid #1a1a1a;*/
	margin:0;
	padding:10px 10px 10px 10px;
	background:#ffffff;
}

.threeColumn, .twoColumn {
	padding-top:0;
}
.threeColumn h2.teaser-title, .twoColumn h2.teaser-title {
	margin:0 0 1em 0;
}

#twoColumn input, #twoColumn select {
	width:320px;
}
#twoColumn input[type=submit] {
	width:50%;
	display:block;
	margin:auto;
}
#twoColumn textarea {
	width:310px;
}

#footer{
	clear:both;
	margin:20px 0 0 0;
	padding:20px 0 20px 0;
	
}

#askElen {
	padding:30px 10px 30px 10px;
	margin:0;
	background:#c8d6d9;
}



.inset {
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
	border:10px solid #edeff0;
}

.clearfix {
	clear:both;
}

.noborder {
	border:0!important;
}

.nobg {
	background: transparent none !important;
}

/************************Type setting ************************************************************************************/
h1, h2, h3, h4, h5 , h6 {
	font-weight:bold;
	line-height:1.4em;
}

h2 {
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-size:140%;
}
h2.teaser-title {
	margin:1em 0;
}

h3 {
	font-size:130%;
	margin:10px 0 0 10px;
}

.underline {
	border-bottom:1px dotted #89B7C7;
	color:#89B7C7;
	font-family:times;
	font-size:200%;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

h2.fans{
	color:#558fa2;
	font-family:times;
	font-size:200%;
	margin:0 0 30px 20px;
	border-bottom:#83a9c4 dotted 1px;
}


#nav li {
	color:#EF6798;
}

#nav li a:link, #nav li a:visited, #nav li a:hover, #nav li a:active  {
	color:#656565;
}
a:hover {
	text-decoration:none;
	color:#656565;
}

#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active  {
	color:#EF6798;
	text-decoration:none;
}


#content a:hover {
	color:#336699;
}


#content p {
	margin:0 0 10px 0;
	padding:0;
}

#twoColumn h3{
	margin:10px 0 0 0;
	padding:0;
}




/********************************Navigation*******************************************************************************/

#nav li, #birdSeed li{
	display:inline;
	padding:2px 20px 5px 0;
	margin:0 0 0 0;
}


/***************************Content****************************************************************************************/

.content p img {
	margin:0 20px 20px 0;
}



/***************************About****************************************************************************************/

#about_content {
	width:540px;
	height:440px;
	overflow:auto;
	position:absolute;
	z-index:15;
	left:180px;
	top:100px;
	padding:30px;
	background:transparent url(../images/about_background.png) repeat scroll top left;
}

#toggle_content {
	position:absolute;
	top:0;
	left:0;
	outline:none;
	z-index:10;
	width:268px;
	height:223px;
	display:block;
	background:transparent url(../images/blank.gif) repeat scroll top left;
}
#toggle_content img {
	display:none;
}

#about_close_container {
	position:absolute;
	top:10px;
	right:10px;
	display:none;
}

/***************************News****************************************************************************************/

#content .view-news ul {
	padding:0;
	font-family:times;
	list-style:none;
	margin:0;
}

#content .view-news ul li {
	list-style:none;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}

#content .view-news ul img {
	float:left;
	border:10px solid #edeff0;
	margin:0 10px 5px 0;
}

#content .view-news ul p {
	padding:0 0 0 0;
	margin:0 30px 10px 0;
	font-size:100%;
}

#content .view-news ul li.views-row-1{
	font-size:110%;
	border-bottom:1px dotted #89B7C7;
}
#content .view-news ul li.views-row-1 p{
	font-size:110%;
}
#content .view-news ul li h2{
	font-size:120%;
}
#content .view-news ul li.views-row-1 h2{
	font-size:160%;
}

#content .view-news ul h2 {
	padding:0 0 0 0;
	margin:0 30px 0 0;
	line-height:1.4;
	font-size:160%;
}

/*********************************Events*******************************************************************************/

.view-events ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	list-style:none;
}

.view-events ul li{
	list-style:none;
	list-style-position:inside;
	margin:0 0 20px 0;
}

.view-events .event-bullet {
	margin-right:3px;
}

.view-events li img {
	float:left;
	margin:0;
	padding:0;
	
}

#twoColumn .view-events li h3 {
	font-size:140%;
	color:#559A6D;
	line-height:1.4em;
	margin-top:0;
}

.view-events li h3, p {
	padding:0;
	margin:0;
}

.view-events li a:link, .view-events li a:visited, .view-events li a:hover, .view-events li a:active {
	color:#3A8F3A;
}
.view-events li a:hover {
	text-decoration:none;
}

.month, .day, .year {
	display:block;
	text-align:center;
	padding:0;
	margin:0;
}

.day {
	font-size:200%;
	font-weight:bold;
}

.event-subtitle {
	color:#8FB96A;
	font-weight:bold;
	font-size:120%;
	line-height:1.4em;
}


	

/*************************Work****************************************************************************************/

#items {
	list-style:none;
	padding:0 0 0 0;
	margin: 0 0 0 0;
}

#items h3 {
	padding:0 0 0 0;
	margin: 0 0 0 0;
}

#items p {
	padding:0 0 0 0;
	margin: 10px 30px 0 0;
	font-size:100%;
}

#items img {
	float:left;
	padding:5px 10px 0 0;
	margin:10px 0 0 0;
}

.work_wrapper {
	clear:both;
	border-bottom:1px solid #bbb;
	margin-bottom:20px;
}
.views-row-last .work_wrapper {
	border-bottom:none;
}

h2.work_extras {
	margin-bottom:1em;
	color:#656565;
}


/*********************************************Fans*********************************************************************/
h3.request{
	padding-top:30px;
	color:#83a9c4;
}


div#node-16 {
	clear:both;
	background-color:#C8D6D9;
	padding:0 10px;
}

#fanpage_tabs {
	list-style:none;
	font-size:1em;
	margin:0 0 0 20px;
	padding:0;
	width:400px;
}
#fanpage_tabs li {
	list-style:none;
	float:left;
	margin:0 5px 0 0;
}
#fanpage_tabs li a {
	padding:5px 25px;
	color:#fff;
	text-decoration:none;
	outline:none;
	display:block;
	position:relative;
	top:4px;
}
#fanpage_tabs li a.active {
	outline:none;
	padding-top:7px;
	padding-bottom:7px;
	top:0;
}
#fanpage_tabs li a:hover {
	outline:none;
	color:#000;
	padding-top:7px;
	padding-bottom:7px;
	top:0;
}

#fanpage_pictures {
	background-color:#B5DAE8;
}
#fanpage_stories {
	background-color:#F3D287;
}
#fanpage_messages {
	background-color:#E3A4A9;
}


ul.thumbs {
	margin:0;
	padding:0;
	clear:both;
}
ul.thumbs li {
	float:left;
	list-style:none;
	margin:0 10px 0 0;
	padding:0;
}
#slideshow {
	height:422px;
	text-align:center;
}
a.thumb img {
	margin:0;
}
a.thumb {
	line-height:0em;
	font-size:0em;
}
#thumbs .pagination {
	float:right;
}
#thumbs .pagination span, #thumbs .pagination a {
	margin-right:1em;
	padding:4px 7px;
	border:1px solid #999;
}

#block-webformblock-17 {
	background-color:#D9C8CC;
	padding:7px;
}


p.sendIn {
	padding:40px 40px 40px 40px ;
	font-size:100%;
	min-height:74px;
	margin-top:20px;
	
}

a.action{
	background:url(../images/sendIn.png) no-repeat 0px 5px;
	color:#ffffff;
	padding:45px 70px 40px 60px;
	font-size:120%;
	margin-top:0;
	text-decoration:none;
}

li.pinkArrow {
	background:url(../images/blogLink.png) no-repeat top left;
	font-size:100%;
	color:#ffffff;
	
}

li.blueArrow {
	background:url(../images/publisherLink.png) no-repeat top left;
	font-size:100%;
	color:#ffffff;
}

li.pinkArrow a, li.blueArrow a {color:#ffffff;text-decoration:none;} 

		
#birdSeed li {
	width:100px;
	height:40px;
	margin:0;
	display:block;
	float:left;
	padding:9px 0 0 0;
	font-size:110%;
}

#birdSeed li.pinkArrow, #birdSeed li.blueArrow {
	width:170px;
	padding:9px 0 0 25px;
}
